body{
    background-color: rgb(231, 228, 224);
    color: black;
}
.card{
    background-color: cadetblue;
    width: 30%;
    height: 260px;
    border-radius: 40px;
    margin: 50px;
    align-content: center;

}
button{
    border-radius: 70px;
    margin: 2px;
    
}


